RubyGems Navigation menu

gem-dandy 0.2.0

Enjoy Gem management.

Gemfile
          gem 'gem-dandy', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install gem-dandy -v 0.2.0
  
  
  
  
  
  
  

Total downloads 4,511

For this version 1,442

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - November 10, 2010 (8 KB)
  2. 0.2.0 - November 9, 2010 (8 KB)
  3. 0.1.0 - November 9, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies: